/*
Theme Name: Elementra Child Theme
Template: elementra
Theme URI: https://elementra.themerex.net/
Description: Elementra Child Theme
Author: ThemeREX
Author URI: https://themerex.net/
*/
------------------------------------------------------------ */

button.metform-btn, button.metform-btn:not(.toggle) {background-color: #e84d26}
.mf-checkbox-option input[type=checkbox]+span::before {color: #e84d26}
.trx-addons-woo-products-product-thumbnail, .elementor-products-grid ul.products.elementor-grid li.product {border: 1px solid #e5e5e5}
.woocommerce table.shop_attributes td p, .elementor-products-grid ul.products.elementor-grid li.product {padding: 12px}
.woocommerce table.shop_attributes tr:nth-child(even) th {background: rgba(232,77,38,0.8) !important}
.woocommerce table.shop_attributes th {font-size: 14px; font-weight: 600}
.single-product .content {width: 100% !important}
.woocommerce-Tabs-panel--additional_information h2, .add_to_cart_button {display: none !important}
.woocommerce-Price-currencySymbol {margin-left: 4px}
table th {background: #e84d26 !important}